MacMusic.org  |  PcMusic.org  |  440Software  |  440Forums.com  |  440Tv  |  Zicos.com  |  AudioLexic.org
Loading... visiteurs connectés
Bienvenue invité
 
Reply to this topicStart new topic
> Incompatibilité Pro-tools 10.3.7
stegad
posté lun. 25 avril 2016, 20:22
Message #1


Newbie


Groupe : Members
Messages : 16
Inscrit : 06 avril 11
Lieu : Genève - CH
Membre no 117,388




Bonjour, j'ai installé le système Le Capitan (10.11.4) sur mon Mac Book Pro. Un message s'est affiché : "Avid Core audio.plugin n'est pas compatible". Que dois-je faire ? Est-ce que quelqu'un pourrait m'aider ?
Merci beaucoup ! unsure.gif
Go to the top of the page
 
+Quote Post
Mr.T
posté mar. 26 avril 2016, 10:29
Message #2


SuperHero
********

Groupe : Members
Messages : 9,465
Inscrit : 04 nov. 01
Lieu : Paris - FR
Membre no 2,244




Citation (stegad @ lun. 25 avril 2016, 20:22) *
Que dois-je faire ?

Acheter PT12 et installer la 12.3 (première version officiellement supportée sous El Capitan) ou retourner sous Maverick.

Bon courage...

(toujours consulter les documents relatifs aux compatibilités avant d'upgrader vers un nouvel OS)

Ce message a été modifié par Mr.T - mar. 26 avril 2016, 10:29.


--------------------
Go to the top of the page
 
+Quote Post
rocken
posté mer. 27 avril 2016, 01:51
Message #3


Newbie


Groupe : Members
Messages : 2
Inscrit : 25 déc. 14
Lieu : FR
Membre no 124,401




Citation (stegad @ lun. 25 avril 2016, 20:22) *
Bonjour, j'ai installé le système Le Capitan (10.11.4) sur mon Mac Book Pro. Un message s'est affiché : "Avid Core audio.plugin n'est pas compatible". Que dois-je faire ? Est-ce que quelqu'un pourrait m'aider ?
Merci beaucoup ! unsure.gif




Hello !

Je puis t'assurer que "l'association" El Capitan 10.11.4 et Pro Tools 12.5.0 fonctionne à merveille ceci sur un MacBook Pro mi-2012 ... Aucun problème , UAD-2 , SoundToys ... tout le monde est PARFAIT !
Je pense que si tu fais une clean Install du Capitan puis ensuite tu install Pro Tools tout sera nickel !!!

Amicalement

rocken


Go to the top of the page
 
+Quote Post
stegad
posté lun. 2 mai 2016, 13:05
Message #4


Newbie


Groupe : Members
Messages : 16
Inscrit : 06 avril 11
Lieu : Genève - CH
Membre no 117,388




Citation (rocken @ mer. 27 avril 2016, 02:51) *
Citation (stegad @ lun. 25 avril 2016, 20:22) *
Bonjour, j'ai installé le système Le Capitan (10.11.4) sur mon Mac Book Pro. Un message s'est affiché : "Avid Core audio.plugin n'est pas compatible". Que dois-je faire ? Est-ce que quelqu'un pourrait m'aider ?
Merci beaucoup ! unsure.gif




Hello !

Je puis t'assurer que "l'association" El Capitan 10.11.4 et Pro Tools 12.5.0 fonctionne à merveille ceci sur un MacBook Pro mi-2012 ... Aucun problème , UAD-2 , SoundToys ... tout le monde est PARFAIT !
Je pense que si tu fais une clean Install du Capitan puis ensuite tu install Pro Tools tout sera nickel !!!

Amicalement

rocken


Merci pour ta réponse. Mon Pro Tools est la version 10.3.7 et peut-être le mieux à faire c'est passer donc à la version 12.5 !


Citation (Mr.T @ mar. 26 avril 2016, 11:29) *
Citation (stegad @ lun. 25 avril 2016, 20:22) *
Que dois-je faire ?

Acheter PT12 et installer la 12.3 (première version officiellement supportée sous El Capitan) ou retourner sous Maverick.

Bon courage...

(toujours consulter les documents relatifs aux compatibilités avant d'upgrader vers un nouvel OS)


Merci beaucoup pour le conseil !
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 

Version bas débit - mercredi 19 févr. 2020, 18:31
- © MacMusic 1997-2008